Package: AWFisher
Type: Package
Title: An R package for fast computing for adaptively weighted fisher's
        method
Version: 1.27.0
Date: 2020-02-08
Author: Zhiguang Huo
Maintainer: Zhiguang Huo <zhuo@ufl.edu>
biocViews: StatisticalMethod, Software
VignetteBuilder: knitr
Description: Implementation of the adaptively weighted fisher's method,
        including fast p-value computing, variability index, and
        meta-pattern.
License: GPL-3
Depends: R (>= 3.6)
Imports: edgeR, limma, stats
BugReports: https://github.com/Caleb-Huo/AWFisher/issues
Suggests: knitr, tightClust
Packaged: 2026-05-29 08:39:10 UTC; root
RoxygenNote: 6.1.1
NeedsCompilation: yes
Repository: https://bioc.r-universe.dev
Date/Publication: 2026-04-28 12:50:30 UTC
RemoteUrl: https://github.com/bioc/AWFisher
RemoteRef: HEAD
RemoteSha: bc26c90de3eca276edac1d834b05c90ef650e53a
Built: R 4.6.0; x86_64-apple-darwin20; 2026-05-29 09:25:35 UTC; unix
